CESA-2007:0765 Moderate CentOS 4 x86_64 libgtop2 - security update
Posted on: 08/09/2007 06:58 PM

CentOS Errata and Security Advisory 2007:0765

https://rhn.redhat.com/errata/RHSA-2007-0765.html The following

updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
libgtop2-2.8.0-1.0.2.i386.rpm
libgtop2-2.8.0-1.0.2.x86_64.rpm
libgtop2-devel-2.8.0-1.0.2.x86_64.rpm

src:
libgtop2-2.8.0-1.0.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070765_moderate_centos_4_x86_64_libgtop2__security_update.html)